using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace Library
{
    public partial class Form2 : Form
    {
        public Form2()
        {
            InitializeComponent();
        }

        private void ribbonTabItem2_Click(object sender, EventArgs e)
        {

        }

        private void buttonItem14_Click(object sender, EventArgs e)
        {
            FormBooks fe = new FormBooks();
            
            fe.Show();
        }

        private void buttonItem15_Click(object sender, EventArgs e)
        {
            FormMembers fe = new FormMembers();
            
            fe.Show();
        }

        private void buttonItem16_Click(object sender, EventArgs e)
        {
            FormCategory fe = new FormCategory();
            fe.Show();
            
        }

        private void buttonItem17_Click(object sender, EventArgs e)
        {
            FormBorrow fe = new FormBorrow ();
            fe.Show();
        }

        private void buttonItem18_Click(object sender, EventArgs e)
        {
            FormReport fe = new FormReport ();
            fe.Show();
            
        }

        private void buttonItem19_Click(object sender, EventArgs e)
        {

        }

        private void buttonItem19_Click_1(object sender, EventArgs e)
        {
            Application.Exit();

        }
    }
}
